' STATES.BAS
' This program displays information about one of three states.

CLS

PRINT "Which of the following states would you like to know about?"
PRINT
PRINT "   1) Washington"
PRINT "   2) Virginia"
PRINT "   3) Minnesota"
PRINT
INPUT "State (1-3):  ", reply%
PRINT

SELECT CASE reply%
    CASE 1
        PRINT "** Washington **"
        PRINT "    Population in 1980:  4,132,156"
        PRINT "    Capital:  Olympia"
        PRINT "    Statehood year:  1889"
    CASE 2
        PRINT "** Virginia **"
        PRINT "    Population in 1980:  5,346,818"
        PRINT "    Capital:  Richmond"
        PRINT "    Statehood year:  1788"
    CASE 3
        PRINT "** Minnesota **"
        PRINT "    Population in 1980:  4,075,970"
        PRINT "    Capital:  St. Paul"
        PRINT "    Statehood year:  1858"
    CASE ELSE
        PRINT "Please run the program again and select a number ";
        PRINT "between 1 and 3."
END SELECT

